## AnjutaCellRendererCaptionedImage AnjutaCellRendererCaptionedImage — Captioned image cell renderer |

## Stability Level

Unstable, unless otherwise indicated

## Synopsis

    #include <libanjuta/cell-renderer-captioned-image.h>

                        AnjutaCellRendererCaptionedImage;
    GtkCellRenderer *   anjuta_cell_renderer_captioned_image_new
                                                            (void);

## Description

## Details

### AnjutaCellRendererCaptionedImage

    typedef struct {
    	GtkCellRenderer parent;

    	GtkCellRenderer *image;
    	GtkCellRenderer *caption;
    } AnjutaCellRendererCaptionedImage;

### anjuta_cell_renderer_captioned_image_new ()

    GtkCellRenderer *   anjuta_cell_renderer_captioned_image_new
                                                            (void);

Returns : |